curl --request GET \
--url https://api.hubapi.com/crm/v3/pipelines/{objectType}/{pipelineId}/stages/{stageId}/audit \
--header 'Authorization: Bearer <token>'{
"results": [
{
"action": "<string>",
"identifier": "<string>",
"portalId": 123,
"fromUserId": 123,
"message": "<string>",
"rawObject": {},
"timestamp": "2023-11-07T05:31:56Z"
}
]
}Retorne uma lista cronológica reversa de todas as alterações que ocorreram na fase do pipeline identificado por "".
curl --request GET \
--url https://api.hubapi.com/crm/v3/pipelines/{objectType}/{pipelineId}/stages/{stageId}/audit \
--header 'Authorization: Bearer <token>'{
"results": [
{
"action": "<string>",
"identifier": "<string>",
"portalId": 123,
"fromUserId": 123,
"message": "<string>",
"rawObject": {},
"timestamp": "2023-11-07T05:31:56Z"
}
]
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
.+successful operation
Show child attributes